<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>index</title>
  <link rel="stylesheet" href="./style/style3.css">
</head>

<body>
  <div class="title">
    <span class="title1">strong</span> <span class="title2">ukraine</span>
  </div>
  <div class="main">
    <section>
      <img id="main1" src="./img/flag.png" alt="flag">
      <div id=main2>
        МІЙ СОНЯЧНИЙ ДІМ - ЦЕ МОЯ УКРАЇНА!<br>
        НЕЗАЛЕЖНА, КРАСИВА І СИЛЬНА!<br>
        НАЙКРАЩА МОЯ БАТЬКІВЩИНА! <br>
        ДЛЯ КОЖНОГО З НАС ТИ У СВІТІ - ЄДИНА!<br> 
      </div>
    </section>
    </div>
  <div class="title3">
    <br>
    <div > НЕЙМОВІРНІ МІСЦЯ УКРАЇНИ</div>
    <img src="./img/Line 1.png" alt="line">
  </div>
  <br>
  <div class="fotos">
    <div class="foto">
      <section>
        <img class="foto-size" src="./img/Тустань 1.png" alt="foto1">
        <br>
        <span class="text1-foto">Cтародавній Тустань</span> <br>
        <span class="text2-foto">Середньовічна наскельна <br> 
          фортеця-град</span>
          <img id="pointer" src="./img/pngwing 1.png" alt=""> 
          <br>
      </section>
    </div>
    <div class="foto">
      <section>
        <img class="foto-size" src="./img/castle.png" alt="castle">
        <br>
        <span class="text1-foto">
        Луцький Замок </span> 
        <br><br>
        <span class="text2-foto">Збережений замок міста</span>
      </section>
    </div>
    <div class="foto">
      <section>
        <img class="foto-size" src="./img/tomp.png" alt="tomb">
        <br>
        <span class="text1-foto">
        Кам’яна Могила
        </span>
        <br><br>
        <span class="text2-foto">
        є природним утворенням
        </span>
      </section>
    </div>
  </div> 
  <br><br>
  <div class="title4">НАША УКРАЇНА ПЕРЕМОЖЕ!</div>
  <div class="title4">
  <img src="./img/Line 1.png" alt="line">
  </div>
  <div id="ukraine">
    <img src="./img/Ukraina.png" alt="ukraine">
  </div>
  <div class="butn">
      <a href=""><button>Підтримати</button></a>
  </div>
  <div class="title5"> 
    <span class="title1">strong</span> <span class="title2">ukraine</span>
    <p><a href="mailto:ukrinfo123@gmail.com">ukrinfo123@gmail.com</a></p>
      <p><a href="tel:+380* *** **14">+380* *** **14</a></p>
      <div class="icons">
        <a href="https://www.instagram.com/"><img src="img/insta.png" alt="Instagram"></a>
        <a href="https://twitter.com/"><img src="img/twitter.png" alt="Twitter"></a>
        <a href="https://www.facebook.com/"><img src="img/face.png" alt="Facebook"></a>
        <a href="https://web.tel.onl/"><img src="img/telegram.png" alt="Telegram"></a>
      </div>
  </div>
</body>


</html>
